<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_word_cut"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/textGrayColor"
    android:gravity="center"
    android:orientation="vertical"
    tools:context=".activity.WordCutActivity">
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_word_cut"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</LinearLayout>